PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.6.0 »
- PyDL »
- Goddard Utilities (`pydl.goddard`) »
- vactoair

# vactoair

`pydl.goddard.astro.``vactoair`(vacuum)

  Convert vacuum wavelengths to wavelengths in air.

  Parameters:

  vacuum : array-like

  > Values of wavelength in vacuum in Angstroms.

  Returns:

  array-like

  > Values of wavelength in air in Angstroms.

  Notes

  - Formula from P. E. Ciddor, Applied Optics, 35, 1566 (1996).
  - Values of wavelength below 2000 Å are not converted.